/*     35215 : 이미지      */
.img__35215__ {max-width:100%}
.img__35215__ * {box-sizing:border-box}
.img__35215__ a {display:block;vertical-align:top}
.img__35215__ img {width:px;vertical-align:top}

/*     35209 : 이미지 리스트      */
.img_tile__35209__ {margin:0 -5px;}
.img_tile__35209__:after {content:''; display:block; clear:both;}
.img_tile__35209__ * {box-sizing:border-box;}
.img_tile__35209__ .item {float:left; position:relative; padding:5px;}
.img_tile__35209__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__35209__ .figure {display:block;}
.img_tile__35209__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__35209__ .caption {display:block; position:relative; padding:15px;}
.img_tile__35209__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__35209__ .caption > span:first-child {margin-top:0;}
.img_tile__35209__ .caption > span.subject { font-size:20px; font-weight:bold; color:#e0008c; letter-spacing:-.03em;}
.img_tile__35209__ .caption > span.content {font-size:15px; color:#6a6b6c; letter-spacing:-.03em; word-break:keep-all}

.col_m_1__35209__ .item {width:100%;}
.col_m_2__35209__ .item {width:50%;}
.col_m_3__35209__ .item {width:33.3334%;}
.col_m_4__35209__ .item {width:25%;}
.col_m_1__35209__ .item,
.col_m_2__35209__ .item2n,
.col_m_3__35209__ .item3n,
.col_m_4__35209__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__35209__ {margin:0 -10px;}
	.img_tile__35209__ .item {padding:10px;}
	.img_tile__35209__ .caption {padding:20px;}
	.img_tile__35209__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__35209__ .caption > span.subject {font-size:16px;}
	.img_tile__35209__ .caption > span.content {font-size:14px; word-break:keep-all}

	.col_m_1__35209__ .item,
	.col_m_2__35209__ .item2n,
	.col_m_3__35209__ .item3n,
	.col_m_4__35209__ .item4n {clear:none;}

	.col_t_1__35209__ .item {width:100%;}
	.col_t_2__35209__ .item {width:50%;}
	.col_t_3__35209__ .item {width:33.3334%;}
	.col_t_4__35209__ .item {width:25%;}
	.col_t_5__35209__ .item {width:20%;}
	.col_t_6__35209__ .item {width:16.6666%;}
	.col_t_1__35209__ .item,
	.col_t_2__35209__ .item2n,
	.col_t_3__35209__ .item3n,
	.col_t_4__35209__ .item4n,
	.col_t_5__35209__ .item5n,
	.col_t_6__35209__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__35209__ .caption {padding:25px;}
	.img_tile__35209__ .caption > span {margin-top:10px;}
	.img_tile__35209__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__35209__ .caption > span.content {font-size:15px;}

	.col_t_1__35209__ .item,
	.col_t_2__35209__ .item2n,
	.col_t_3__35209__ .item3n,
	.col_t_4__35209__ .item4n,
	.col_t_5__35209__ .item5n,
	.col_t_6__35209__ .item6n {clear:none;}

	.col_pc_1__35209__ .item {width:100%;}
	.col_pc_2__35209__ .item {width:50%;}
	.col_pc_3__35209__ .item {width:33.3334%;}
	.col_pc_4__35209__ .item {width:25%;}
	.col_pc_5__35209__ .item {width:20%;}
	.col_pc_6__35209__ .item {width:16.6666%;}
	.col_pc_1__35209__ .item,
	.col_pc_2__35209__ .item2n,
	.col_pc_3__35209__ .item3n,
	.col_pc_4__35209__ .item4n,
	.col_pc_5__35209__ .item5n,
	.col_pc_6__35209__ .item6n {clear:both;}
}

/*     33313 : 공백      */
.solid_line__33313__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__33313__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33313__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33313__ {height:30px;}
}

/*     33117 : 타이틀 텍스트      */
.title__33117__ {font-size:0; }
.title__33117__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__33117__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__33117__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__33117__ p {font-size:44px;}
}

/*     35310 : 표 2.0      */
.table__35310__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__35310__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #6fb500}
.table__35310__ * {box-sizing:border-box}
.table__35310__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__35310__ td {
	height:px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__35310__ td.empty__35310__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__35310__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__35310__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__35310__ > .table_inner {width:px}
}

/*     35311 : 표 2.0      */
.table__35311__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__35311__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #6fb500}
.table__35311__ * {box-sizing:border-box}
.table__35311__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__35311__ td {
	height:px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__35311__ td.empty__35311__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__35311__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__35311__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__35311__ > .table_inner {width:px}
}

/*     35312 : 공백      */
.solid_line__35312__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__35312__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__35312__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__35312__ {height:20px;}
}

/*     35940 : 최근 게시글 - 웹진 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_webzine_slide__35940__ * {box-sizing:border-box}
.pm-board_webzine_slide__35940__ .item a {display:block;border:1px solid #eee;background:#fff;font-size:13px;color:#333}
.pm-board_webzine_slide__35940__ .item a:hover {border-color:#ddd}
.pm-board_webzine_slide__35940__ .thumbnail {display:block}
.pm-board_webzine_slide__35940__ .thumbnail img {width:100%;vertical-align:top}
.pm-board_webzine_slide__35940__ .caption {display:block;padding:10px}
.pm-board_webzine_slide__35940__ .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#333}
.pm-board_webzine_slide__35940__ .caption .title img {display:inline-block;width:auto !important}
.pm-board_webzine_slide__35940__ .caption .date {display:block;margin:3px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_slide__35940__ .caption .cont {display:block;margin-top:5px;font-size:13px;line-height:20px;color:#666}
.pm-board_webzine_slide__35940__ .caption .comment {font-weight:normal;color:#888}
.pm-board_webzine_slide__35940__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_webzine_slide__35940__.slide_zindex .owl-item {z-index:1}

.pm-board_webzine_slide__35940__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_webzine_slide__35940__ .owl-nav {
	box-sizing:border-box;position:absolute;bottom:0;left:0;right:0;z-index:10;width:100%;max-width:1000px;margin:0 auto;padding:0;text-align:center;
}
.pm-board_webzine_slide__35940__ .owl-nav [class*='owl-'] {
	display:inline-block;width:30px;height:30px;line-height:30px;margin-left:5px;
	border:1px solid #f3855b;font-size:0;text-align:center;
}
.pm-board_webzine_slide__35940__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#f3855b}
.pm-board_webzine_slide__35940__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_webzine_slide__35940__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_webzine_slide__35940__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_webzine_slide__35940__ .owl-dots {position:absolute;top:0;left:0;z-index:10;width:100%;height:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_webzine_slide__35940__ .owl-dots .owl-dot {display:inline-block}
.pm-board_webzine_slide__35940__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 3px;
	background:#f3855b;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-board_webzine_slide__35940__ .owl-dots .owl-dot.active span,
.pm-board_webzine_slide__35940__ .owl-dots .owl-dot:hover span {border:3px solid #f3855b;background:transparent}

.pm-board_webzine_slide__35940__.empty__35940__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_webzine_slide__35940__ .caption {padding:20px}
	.pm-board_webzine_slide__35940__ .caption .title {font-size:16px}
	.pm-board_webzine_slide__35940__ .caption .cont {margin-top:8px;font-size:14px}

	.pm-board_webzine_slide__35940__ .owl-nav [class*='owl-'] {width:40px;height:40px;margin-left:10px;line-height:40px}
	.pm-board_webzine_slide__35940__ .owl-nav [class*='owl-']:before {font-size:18px}
}

/*     35989 : 이미지 (모바일/PC 출력 구분)      */
.img__35989__ {max-width:100%}
.img__35989__ * {box-sizing:border-box}
.img__35989__ a {display:block;vertical-align:top}
.img__35989__ img {vertical-align:top}
.img__35989__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__35989__ .img_m {display:none;}
	.img__35989__ .img_pc {display:block;}
	.img__35989__ .img_pc img {width:px;}
}

/*     33123 : 공백      */
.solid_line__33123__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__33123__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33123__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33123__ {height:30px;}
}

/*     33124 : 장문 텍스트      */
.textarea__33124__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#222222; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__33124__ p {font-size:22px; line-height:1.7em;}
}

/*     33125 : 공백      */
.solid_line__33125__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__33125__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33125__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33125__ {height:30px;}
}

/*     58995 : 이미지 리스트      */
.img_tile__58995__:after {content:'';display:block;clear:both}
.img_tile__58995__ * {box-sizing:border-box}
.img_tile__58995__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__58995__ .item:hover {top:-10px}
.img_tile__58995__ .item a {display:block}
.img_tile__58995__ .figure {display:block}
.img_tile__58995__ .figure img {vertical-align:bottom}
.img_tile__58995__ .caption {display:block;margin-top:10px}
.img_tile__58995__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__58995__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__58995__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__58995__ .item {width:100%}
.col_m_2__58995__ .item {width:50%}
.col_m_3__58995__ .item {width:33.3333%}
.col_m_4__58995__ .item {width:25%}
.col_m_5__58995__ .item {width:20%}
.col_m_6__58995__ .item {width:16.6666%}

.col_m_1__58995__ .item,
.col_m_2__58995__ .item2n,
.col_m_3__58995__ .item3n,
.col_m_4__58995__ .item4n,
.col_m_5__58995__ .item5n,
.col_m_6__58995__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__58995__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__58995__ .caption {margin-top:20px}

	.text_sml__58995__ .caption > span.subject {font-size:14px}
	.text_sml__58995__ .caption > span.content {font-size:13px}
	.text_med__58995__ .caption > span.subject {font-size:16px}
	.text_med__58995__ .caption > span.content {font-size:13px}
	.text_big__58995__ .caption > span.subject {font-size:18px}
	.text_big__58995__ .caption > span.content {font-size:13px}

	.col_m_1__58995__ .item,
	.col_m_2__58995__ .item2n,
	.col_m_3__58995__ .item3n,
	.col_m_4__58995__ .item4n,
	.col_m_5__58995__ .item5n,
	.col_m_6__58995__ .item6n {clear:none}

	.col_t_1__58995__ .item {width:100%}
	.col_t_2__58995__ .item {width:50%}
	.col_t_3__58995__ .item {width:33.3333%}
	.col_t_4__58995__ .item {width:25%}
	.col_t_5__58995__ .item {width:20%}
	.col_t_6__58995__ .item {width:16.6666%}

	.col_t_1__58995__ .item,
	.col_t_2__58995__ .item2n,
	.col_t_3__58995__ .item3n,
	.col_t_4__58995__ .item4n,
	.col_t_5__58995__ .item5n,
	.col_t_6__58995__ .item6n {clear:both}

	.col_t_1__58995__ .item:before,
	.col_t_2__58995__ .item2n:before,
	.col_t_3__58995__ .item3n:before,
	.col_t_4__58995__ .item4n:before,
	.col_t_5__58995__ .item5n:before,
	.col_t_6__58995__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__58995__ .item:before {height:70px}
	.img_tile__58995__ .caption {margin-top:30px}

	.col_t_1__58995__ .item,
	.col_t_2__58995__ .item2n,
	.col_t_3__58995__ .item3n,
	.col_t_4__58995__ .item4n,
	.col_t_5__58995__ .item5n,
	.col_t_6__58995__ .item6n {clear:none}

	.col_t_1__58995__ .item:before,
	.col_t_2__58995__ .item2n:before,
	.col_t_3__58995__ .item3n:before,
	.col_t_4__58995__ .item4n:before,
	.col_t_5__58995__ .item5n:before,
	.col_t_6__58995__ .item6n:before {display:block}

	.col_pc_1__58995__ .item {width:100%}
	.col_pc_2__58995__ .item {width:50%}
	.col_pc_3__58995__ .item {width:33.3333%}
	.col_pc_4__58995__ .item {width:25%}
	.col_pc_5__58995__ .item {width:20%}
	.col_pc_6__58995__ .item {width:16.6666%}

	.col_pc_1__58995__ .item,
	.col_pc_2__58995__ .item2n,
	.col_pc_3__58995__ .item3n,
	.col_pc_4__58995__ .item4n,
	.col_pc_5__58995__ .item5n,
	.col_pc_6__58995__ .item6n {clear:both}

	.col_pc_1__58995__ .item:before,
	.col_pc_2__58995__ .item2n:before,
	.col_pc_3__58995__ .item3n:before,
	.col_pc_4__58995__ .item4n:before,
	.col_pc_5__58995__ .item5n:before,
	.col_pc_6__58995__ .item6n:before {display:none}
}

/*     33127 : 공백      */
.solid_line__33127__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__33127__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33127__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33127__ {height:30px;}
}

/*     78806 : 이미지 (모바일/PC 출력 구분)      */
.img__78806__ {max-width:100%}
.img__78806__ * {box-sizing:border-box}
.img__78806__ a {display:block;vertical-align:top}
.img__78806__ img {vertical-align:top}
.img__78806__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__78806__ .img_m {display:none;}
	.img__78806__ .img_pc {display:block;}
	.img__78806__ .img_pc img {width:px;}
}

/*     33131 : 타이틀 텍스트      */
.title__33131__ {font-size:0;}
.title__33131__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__33131__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__33131__.style_top p {padding-top:10px;}
.title__33131__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__33131__.style_right p {padding-right:14px;}
.title__33131__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__33131__.style_bottom p {padding-bottom:12px;}
.title__33131__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__33131__.style_left p {padding-left:14px;}
.title__33131__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__33131__.style_circle1 p {padding-left:18px;}
.title__33131__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__33131__.style_circle2 p {padding-left:18px;}
.title__33131__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__33131__ p {font-size:24px;}
	.title__33131__.style_top p:before {width:24px;}
	.title__33131__.style_right p:before {height:24px;}
	.title__33131__.style_bottom p:before {width:24px;}
	.title__33131__.style_left p:before {height:24px;}
}

/*     33132 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__33132__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__33132__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__33132__ ul li:first-child {margin-top:0}
.text_list__33132__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__33132__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__33132__ ul li p {
	display:table-cell;font-weight:bold;color:#0256d0;letter-spacing:0;vertical-align:middle;
}

.text_list__33132__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__33132__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__33132__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__33132__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__33132__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__33132__ ul li {font-size:15px}
}

/*     33133 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__33133__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__33133__ ul li {display:table; margin-top:5px; font-size:13px; line-height:1.5em;}
.text_list__33133__ ul li:first-child {margin-top:0;}
.text_list__33133__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__33133__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__33133__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle; word-break:keep-all;
}

.text_list__33133__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__33133__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__33133__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__33133__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__33133__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__33133__ ul li {font-size:15px;}
}

/*     33134 : 타이틀 텍스트      */
.title__33134__ {font-size:0;}
.title__33134__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__33134__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__33134__.style_top p {padding-top:10px;}
.title__33134__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__33134__.style_right p {padding-right:14px;}
.title__33134__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__33134__.style_bottom p {padding-bottom:12px;}
.title__33134__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__33134__.style_left p {padding-left:14px;}
.title__33134__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__33134__.style_circle1 p {padding-left:18px;}
.title__33134__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__33134__.style_circle2 p {padding-left:18px;}
.title__33134__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__33134__ p {font-size:24px;}
	.title__33134__.style_top p:before {width:24px;}
	.title__33134__.style_right p:before {height:24px;}
	.title__33134__.style_bottom p:before {width:24px;}
	.title__33134__.style_left p:before {height:24px;}
}

/*     33135 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__33135__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__33135__ ul li {display:table; margin-top:5px; font-size:13px; line-height:1.5em;}
.text_list__33135__ ul li:first-child {margin-top:0;}
.text_list__33135__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__33135__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__33135__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle; word-break:keep-all;
}

.text_list__33135__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__33135__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__33135__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__33135__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__33135__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__33135__ ul li {font-size:15px;}
}

/*     33136 : 타이틀 텍스트      */
.title__33136__ {font-size:0;}
.title__33136__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__33136__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__33136__.style_top p {padding-top:10px;}
.title__33136__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__33136__.style_right p {padding-right:14px;}
.title__33136__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__33136__.style_bottom p {padding-bottom:12px;}
.title__33136__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__33136__.style_left p {padding-left:14px;}
.title__33136__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__33136__.style_circle1 p {padding-left:18px;}
.title__33136__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__33136__.style_circle2 p {padding-left:18px;}
.title__33136__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__33136__ p {font-size:24px;}
	.title__33136__.style_top p:before {width:24px;}
	.title__33136__.style_right p:before {height:24px;}
	.title__33136__.style_bottom p:before {width:24px;}
	.title__33136__.style_left p:before {height:24px;}
}

/*     45480 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__45480__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__45480__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__45480__ ul li:first-child {margin-top:0}
.text_list__45480__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__45480__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__45480__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__45480__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__45480__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__45480__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__45480__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__45480__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__45480__ ul li {font-size:15px}
}

/*     60844 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__60844__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__60844__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em; word-break:keep-all}
.text_list__60844__ ul li:first-child {margin-top:0}
.text_list__60844__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__60844__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__60844__ ul li p {
	display:table-cell;font-weight:normal;color:#d00000;letter-spacing:0;vertical-align:middle;
}

.text_list__60844__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__60844__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__60844__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__60844__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__60844__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__60844__ ul li {font-size:15px}
}

/*     33139 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__33139__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__33139__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em; word-break:keep-all}
.text_list__33139__ ul li:first-child {margin-top:0}
.text_list__33139__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__33139__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__33139__ ul li p {
	display:table-cell;font-weight:normal;color:#d00000;letter-spacing:0;vertical-align:middle;
}

.text_list__33139__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__33139__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__33139__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__33139__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__33139__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__33139__ ul li {font-size:15px}
}

/*     33140 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__33140__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__33140__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em; word-break:keep-all}
.text_list__33140__ ul li:first-child {margin-top:0}
.text_list__33140__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__33140__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__33140__ ul li p {
	display:table-cell;font-weight:normal;color:#0256d0;letter-spacing:0;vertical-align:middle;
}

.text_list__33140__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__33140__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__33140__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__33140__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__33140__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__33140__ ul li {font-size:15px}
}

/*     41390 : 이미지      */
.img__41390__ {max-width:100%}
.img__41390__ * {box-sizing:border-box}
.img__41390__ a {display:block;vertical-align:top}
.img__41390__ img {width:px;vertical-align:top}

/*     41391 : 이미지      */
.img__41391__ {max-width:100%}
.img__41391__ * {box-sizing:border-box}
.img__41391__ a {display:block;vertical-align:top}
.img__41391__ img {width:px;vertical-align:top}

/*     41392 : 이미지      */
.img__41392__ {max-width:100%}
.img__41392__ * {box-sizing:border-box}
.img__41392__ a {display:block;vertical-align:top}
.img__41392__ img {width:px;vertical-align:top}

/*     41393 : 이미지      */
.img__41393__ {max-width:100%}
.img__41393__ * {box-sizing:border-box}
.img__41393__ a {display:block;vertical-align:top}
.img__41393__ img {width:px;vertical-align:top}

/*     35943 : 실선      */
.solid_line__35943__ {display:inline-block;position:relative;width:40px;height:200px}
.solid_line__35943__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__35943__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__35943__ {height:0px}
}

/*     35944 : 장문 텍스트      */
.textarea__35944__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35944__ p {font-size:28px}
}

/*     35945 : 공백      */
.solid_line__35945__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__35945__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__35945__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__35945__ {height:10px;}
}

/*     41139 : 이미지      */
.img__41139__ {max-width:100%}
.img__41139__ * {box-sizing:border-box}
.img__41139__ a {display:block;vertical-align:top}
.img__41139__ img {width:px;vertical-align:top}

/*     41140 : 이미지      */
.img__41140__ {max-width:100%}
.img__41140__ * {box-sizing:border-box}
.img__41140__ a {display:block;vertical-align:top}
.img__41140__ img {width:px;vertical-align:top}

/*     41141 : 이미지      */
.img__41141__ {max-width:100%}
.img__41141__ * {box-sizing:border-box}
.img__41141__ a {display:block;vertical-align:top}
.img__41141__ img {width:px;vertical-align:top}

/*     68237 : 이미지      */
.img__68237__ {max-width:100%}
.img__68237__ * {box-sizing:border-box}
.img__68237__ a {display:block;vertical-align:top}
.img__68237__ img {width:px;vertical-align:top}

/*     41143 : 이미지      */
.img__41143__ {max-width:100%}
.img__41143__ * {box-sizing:border-box}
.img__41143__ a {display:block;vertical-align:top}
.img__41143__ img {width:px;vertical-align:top}

/*     41144 : 이미지      */
.img__41144__ {max-width:100%}
.img__41144__ * {box-sizing:border-box}
.img__41144__ a {display:block;vertical-align:top}
.img__41144__ img {width:px;vertical-align:top}

/*     41145 : 이미지      */
.img__41145__ {max-width:100%}
.img__41145__ * {box-sizing:border-box}
.img__41145__ a {display:block;vertical-align:top}
.img__41145__ img {width:px;vertical-align:top}

/*     41146 : 이미지      */
.img__41146__ {max-width:100%}
.img__41146__ * {box-sizing:border-box}
.img__41146__ a {display:block;vertical-align:top}
.img__41146__ img {width:px;vertical-align:top}

/*     41147 : 이미지      */
.img__41147__ {max-width:100%}
.img__41147__ * {box-sizing:border-box}
.img__41147__ a {display:block;vertical-align:top}
.img__41147__ img {width:px;vertical-align:top}

/*     41148 : 이미지      */
.img__41148__ {max-width:100%}
.img__41148__ * {box-sizing:border-box}
.img__41148__ a {display:block;vertical-align:top}
.img__41148__ img {width:px;vertical-align:top}

/*     41149 : 이미지      */
.img__41149__ {max-width:100%}
.img__41149__ * {box-sizing:border-box}
.img__41149__ a {display:block;vertical-align:top}
.img__41149__ img {width:px;vertical-align:top}

/*     41150 : 이미지      */
.img__41150__ {max-width:100%}
.img__41150__ * {box-sizing:border-box}
.img__41150__ a {display:block;vertical-align:top}
.img__41150__ img {width:px;vertical-align:top}

/*     41151 : 이미지      */
.img__41151__ {max-width:100%}
.img__41151__ * {box-sizing:border-box}
.img__41151__ a {display:block;vertical-align:top}
.img__41151__ img {width:px;vertical-align:top}

/*     41152 : 이미지      */
.img__41152__ {max-width:100%}
.img__41152__ * {box-sizing:border-box}
.img__41152__ a {display:block;vertical-align:top}
.img__41152__ img {width:px;vertical-align:top}

/*     83279 : 이미지      */
.img__83279__ {max-width:100%}
.img__83279__ * {box-sizing:border-box}
.img__83279__ a {display:block;vertical-align:top}
.img__83279__ img {width:px;vertical-align:top}

/*     74709 : 이미지 (모바일/PC 출력 구분)      */
.img__74709__ {max-width:100%}
.img__74709__ * {box-sizing:border-box}
.img__74709__ a {display:block;vertical-align:top}
.img__74709__ img {vertical-align:top}
.img__74709__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__74709__ .img_m {display:none;}
	.img__74709__ .img_pc {display:block;}
	.img__74709__ .img_pc img {width:px;}
}

/*     57722 : HTML 편집기      */
.html__57722__ * {line-height:1.4em}

